<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="A Modest Proposal: Make an awesome web series. Then get people to pay for it. " />
<meta property="og:description" content="Let&rsquo;s start by talking about something that isn&rsquo;t a web series.

I&rsquo;ve been writing ebooks recently.

Not for Guerilla Showrunner, but on other subjects entirely, after a long day rereading the Four Hour Work Week. And during the course of writing them, I pitched the idea of said ebooks to a variety of people who knew something about the topic I was writing on.

I rolled up to a few forums, and asked a few questions, mentioning that I was writing an ebook on the subject. And lo, I was thoroughly roasted, and not in a good way.

&ldquo;No-one will ever even think of buying a book like that.&rdquo; &ldquo;You&rsquo;re wasting your time.&rdquo; Etcetera.

Well, I&rsquo;d already written the damn book by that point, so, what the hell. I put it up for sale anyway, fired some Google Adwords at it, and waited for my Hollywood-style maverick success.

And lo and behold, for about $100 in adwords, I sold&hellip;

Dick all.

So I gave up, right? After all, lots of knowledgable people had just told me it wouldn&rsquo;t sell, I&rsquo;d tried to sell it, and they were right.

No. And this is going to be important later.

Instead, I wandered off, bought another couple of books on copywriting, read them, thought a bit, read an online course, said (no, literally, my girlfriend will attest I actually said this out loud) &ldquo;I&rsquo;m a moron!&rdquo;, rewrote the sales page, and put it up again.

And proceeded to sell a book at more than $25 almost every day from then on, on a tiny adword budget. It did well enough, in fact, that after I finish writing this post I&rsquo;m off to put the final touches on the next edition, then look into where to best deploy a four-figure ad budget for it.

Cash. We want it, most of us ain&rsquo;t got it.

So, what am I trying to say to you?

Well, clearly I&rsquo;m trying to say I&rsquo;m awesome. No, wait, that&rsquo;s the text of my old Craiglist ad. Easy to get confused.

What I&rsquo;m saying is this: everyone&rsquo;s trying to find a way to monetise their web series, drama specifically. And everyone&rsquo;s struggling, because we all &ldquo;know&rdquo; the way to do that is with massive traffic and ads, sponsorship or merchandise, and getting that sort of massive traffic is&hellip; tricky.

For something like YouTube say that you&rsquo;ll be lucky to get much above a $2 CPM, which translated out of advertising jargon means that you&rsquo;re looking at earning two dollars a month per thousand views your series gets. In other words, if you release an episode every week, and that episode gets a million views, you&rsquo;ll get $4k per month, tops.

Not exactly millionaire territory.

(And there are other problems with ad-supported too, like the fact that your viewers aren&rsquo;t the people you actually care about pleasing. But I digress.)

We spend a lot of time talking about other ways to get around this problem - sponsorship, merchandising, etc. And yes, those can offer additional revenue streams, but they still need MASSIVE traffic to work at all.

And then,  every so often, some newbie suggests selling a series as pay-per-view, and he gets laughed down.

After all, we all know that you can&rsquo;t make a PPV web series work.

Hmm.

" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/2011/03/a-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it/" />


<meta property="og:updated_time" content="2011-03-18T13:00:15&#43;00:00"/>











<meta itemprop="name" content="A Modest Proposal: Make an awesome web series. Then get people to pay for it. ">
<meta itemprop="description" content="Let&rsquo;s start by talking about something that isn&rsquo;t a web series.

I&rsquo;ve been writing ebooks recently.

Not for Guerilla Showrunner, but on other subjects entirely, after a long day rereading the Four Hour Work Week. And during the course of writing them, I pitched the idea of said ebooks to a variety of people who knew something about the topic I was writing on.

I rolled up to a few forums, and asked a few questions, mentioning that I was writing an ebook on the subject. And lo, I was thoroughly roasted, and not in a good way.

&ldquo;No-one will ever even think of buying a book like that.&rdquo; &ldquo;You&rsquo;re wasting your time.&rdquo; Etcetera.

Well, I&rsquo;d already written the damn book by that point, so, what the hell. I put it up for sale anyway, fired some Google Adwords at it, and waited for my Hollywood-style maverick success.

And lo and behold, for about $100 in adwords, I sold&hellip;

Dick all.

So I gave up, right? After all, lots of knowledgable people had just told me it wouldn&rsquo;t sell, I&rsquo;d tried to sell it, and they were right.

No. And this is going to be important later.

Instead, I wandered off, bought another couple of books on copywriting, read them, thought a bit, read an online course, said (no, literally, my girlfriend will attest I actually said this out loud) &ldquo;I&rsquo;m a moron!&rdquo;, rewrote the sales page, and put it up again.

And proceeded to sell a book at more than $25 almost every day from then on, on a tiny adword budget. It did well enough, in fact, that after I finish writing this post I&rsquo;m off to put the final touches on the next edition, then look into where to best deploy a four-figure ad budget for it.

Cash. We want it, most of us ain&rsquo;t got it.

So, what am I trying to say to you?

Well, clearly I&rsquo;m trying to say I&rsquo;m awesome. No, wait, that&rsquo;s the text of my old Craiglist ad. Easy to get confused.

What I&rsquo;m saying is this: everyone&rsquo;s trying to find a way to monetise their web series, drama specifically. And everyone&rsquo;s struggling, because we all &ldquo;know&rdquo; the way to do that is with massive traffic and ads, sponsorship or merchandise, and getting that sort of massive traffic is&hellip; tricky.

For something like YouTube say that you&rsquo;ll be lucky to get much above a $2 CPM, which translated out of advertising jargon means that you&rsquo;re looking at earning two dollars a month per thousand views your series gets. In other words, if you release an episode every week, and that episode gets a million views, you&rsquo;ll get $4k per month, tops.

Not exactly millionaire territory.

(And there are other problems with ad-supported too, like the fact that your viewers aren&rsquo;t the people you actually care about pleasing. But I digress.)

We spend a lot of time talking about other ways to get around this problem - sponsorship, merchandising, etc. And yes, those can offer additional revenue streams, but they still need MASSIVE traffic to work at all.

And then,  every so often, some newbie suggests selling a series as pay-per-view, and he gets laughed down.

After all, we all know that you can&rsquo;t make a PPV web series work.

Hmm.

">


<meta itemprop="dateModified" content="2011-03-18T13:00:15&#43;00:00" />
<meta itemprop="wordCount" content="1476">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="A Modest Proposal: Make an awesome web series. Then get people to pay for it. "/>
<meta name="twitter:description" content="Let&rsquo;s start by talking about something that isn&rsquo;t a web series.

I&rsquo;ve been writing ebooks recently.

Not for Guerilla Showrunner, but on other subjects entirely, after a long day rereading the Four Hour Work Week. And during the course of writing them, I pitched the idea of said ebooks to a variety of people who knew something about the topic I was writing on.

I rolled up to a few forums, and asked a few questions, mentioning that I was writing an ebook on the subject. And lo, I was thoroughly roasted, and not in a good way.

&ldquo;No-one will ever even think of buying a book like that.&rdquo; &ldquo;You&rsquo;re wasting your time.&rdquo; Etcetera.

Well, I&rsquo;d already written the damn book by that point, so, what the hell. I put it up for sale anyway, fired some Google Adwords at it, and waited for my Hollywood-style maverick success.

And lo and behold, for about $100 in adwords, I sold&hellip;

Dick all.

So I gave up, right? After all, lots of knowledgable people had just told me it wouldn&rsquo;t sell, I&rsquo;d tried to sell it, and they were right.

No. And this is going to be important later.

Instead, I wandered off, bought another couple of books on copywriting, read them, thought a bit, read an online course, said (no, literally, my girlfriend will attest I actually said this out loud) &ldquo;I&rsquo;m a moron!&rdquo;, rewrote the sales page, and put it up again.

And proceeded to sell a book at more than $25 almost every day from then on, on a tiny adword budget. It did well enough, in fact, that after I finish writing this post I&rsquo;m off to put the final touches on the next edition, then look into where to best deploy a four-figure ad budget for it.

Cash. We want it, most of us ain&rsquo;t got it.

So, what am I trying to say to you?

Well, clearly I&rsquo;m trying to say I&rsquo;m awesome. No, wait, that&rsquo;s the text of my old Craiglist ad. Easy to get confused.

What I&rsquo;m saying is this: everyone&rsquo;s trying to find a way to monetise their web series, drama specifically. And everyone&rsquo;s struggling, because we all &ldquo;know&rdquo; the way to do that is with massive traffic and ads, sponsorship or merchandise, and getting that sort of massive traffic is&hellip; tricky.

For something like YouTube say that you&rsquo;ll be lucky to get much above a $2 CPM, which translated out of advertising jargon means that you&rsquo;re looking at earning two dollars a month per thousand views your series gets. In other words, if you release an episode every week, and that episode gets a million views, you&rsquo;ll get $4k per month, tops.

Not exactly millionaire territory.

(And there are other problems with ad-supported too, like the fact that your viewers aren&rsquo;t the people you actually care about pleasing. But I digress.)

We spend a lot of time talking about other ways to get around this problem - sponsorship, merchandising, etc. And yes, those can offer additional revenue streams, but they still need MASSIVE traffic to work at all.

And then,  every so often, some newbie suggests selling a series as pay-per-view, and he gets laughed down.

After all, we all know that you can&rsquo;t make a PPV web series work.

Hmm.

"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>A Modest Proposal: Make an awesome web series. Then get people to pay for it. | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">A Modest Proposal: Make an awesome web series. Then get people to pay for it.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-03-18T13:00:15Z">Fri Mar 18, 2011</time> by admin</p>
  </header>
  <p>Let&rsquo;s start by talking about something that isn&rsquo;t a web series.</p>

<p>I&rsquo;ve been writing ebooks recently.</p>

<p>Not for Guerilla Showrunner, but on other subjects entirely, after a long day rereading the Four Hour Work Week. And during the course of writing them, I pitched the idea of said ebooks to a variety of people who knew something about the topic I was writing on.</p>

<p>I rolled up to a few forums, and asked a few questions, mentioning that I was writing an ebook on the subject. And lo, I was thoroughly roasted, and not in a good way.</p>

<p>&ldquo;No-one will ever even think of buying a book like that.&rdquo; &ldquo;You&rsquo;re wasting your time.&rdquo; Etcetera.</p>

<p>Well, I&rsquo;d already written the damn book by that point, so, what the hell. I put it up for sale anyway, fired some Google Adwords at it, and waited for my Hollywood-style maverick success.</p>

<p>And lo and behold, for about $100 in adwords, I sold&hellip;</p>

<p>Dick all.</p>

<p>So I gave up, right? After all, lots of knowledgable people had just told me it wouldn&rsquo;t sell, I&rsquo;d tried to sell it, and they were right.</p>

<p>No. And this is going to be important later.</p>

<p>Instead, I wandered off, bought another couple of books on copywriting, read them, thought a bit, read an online course, said (no, literally, my girlfriend will attest I actually said this out loud) &ldquo;I&rsquo;m a moron!&rdquo;, rewrote the sales page, and put it up again.</p>

<p>And proceeded to sell a book at more than $25 almost every day from then on, on a tiny adword budget. It did well enough, in fact, that after I finish writing this post I&rsquo;m off to put the final touches on the next edition, then look into where to best deploy a four-figure ad budget for it.</p>

<h2 id="cash-we-want-it-most-of-us-ain-t-got-it">Cash. We want it, most of us ain&rsquo;t got it.</h2>

<p>So, what am I trying to say to you?</p>

<p>Well, clearly I&rsquo;m trying to say I&rsquo;m awesome. No, wait, that&rsquo;s the text of my old Craiglist ad. Easy to get confused.</p>

<p>What I&rsquo;m saying is this: everyone&rsquo;s trying to find a way to monetise their web series, drama specifically. And everyone&rsquo;s struggling, because we all &ldquo;know&rdquo; the way to do that is with massive traffic and ads, sponsorship or merchandise, and getting that sort of massive traffic is&hellip; tricky.</p>

<p>For something like YouTube say that you&rsquo;ll be lucky to get much above a $2 CPM, which translated out of advertising jargon means that you&rsquo;re looking at earning two dollars a month per thousand views your series gets. In other words, if you release an episode every week, and that episode gets a million views, you&rsquo;ll get $4k per month, tops.</p>

<p>Not exactly millionaire territory.</p>

<p>(And there are other problems with ad-supported too, like the fact that your viewers aren&rsquo;t the people you actually care about pleasing. But I digress.)</p>

<p>We spend a lot of time talking about other ways to get around this problem - sponsorship, merchandising, etc. And yes, those can offer additional revenue streams, but they still need MASSIVE traffic to work at all.</p>

<p>And then,  every so often, some newbie suggests selling a series as pay-per-view, and he gets laughed down.</p>

<p>After all, we all know that you can&rsquo;t make a PPV web series work.</p>

<p>Hmm.</p>

<p></p>

<h2 id="are-we-sure-we-can-t-sell-a-series">Are we sure we can&rsquo;t sell a series?</h2>

<p>How do we know that, exactly?</p>

<p>Have you tried to make a Pay-Per-View series work?</p>

<p>More to the point, have you tried to make it work twice? Because I believe a few people have tried it once, and it didn&rsquo;t work - but that does not an absolute proof make, just like my failure to sell an ebook the first time round did not, in fact, prove the forum detractors right that it wasn&rsquo;t saleable.</p>

<p>The definition of business is pretty simple: you create some value for other people, and you take some of that value in the process. We&rsquo;re creating value, right? (If not, we&rsquo;ve got bigger problems). Then the next step is usually to, you know, charge for it.</p>

<p>Maybe it&rsquo;s worth considering that perhaps the reason not all PPV web series succeed isn&rsquo;t because the idea&rsquo;s fundementally flawed, but just because it requires some skill to execute? Like, maybe some of the products weren&rsquo;t right, or the sales approach was wrong, or there were too many barriers to entry or unanswered questions? (If people are interested, I can write more about any and all of these.)</p>

<h2 id="but-everything-else-is-free">But everything else is free!</h2>

<p>There are lots of theoretical arguments against PPV series.</p>

<p>**&ldquo;Networks produce much better stuff - and viewers are used to getting that for free!&rdquo; **</p>

<p>Well, yeah, network TV is free. (Except for HBO, who seem to be doing quite nicely charging. )</p>

<p>There are plenty of free ebooks, too, and websites, on the same topic as my ebook. You know, the one that sells quite nicely.</p>

<p>There are a whole load of free project management applications, but <a href="http://www.37signals.com">37 Signals</a> do OK selling their not-even-slightly-free project management app. (To quote their founder, &ldquo;You know how our business works? We [dramatic pause] … charge money! I know, it’s revolutionary! It’s amazing!&ldquo;).</p>

<p>You already know about the very, very successful <a href="https://www.kink.com">Kink.com</a> if you&rsquo;re a <a href="http://guerillashowrunner.com/2011/02/why-a-good-porn-site-makes-our-web-show-pages-look-like-amateurish-crap/">regular reader</a> - and I don&rsquo;t know if you&rsquo;ve noticed, but there&rsquo;s quite a lot of free porn out there competing for that dollar.</p>

<p><strong>&ldquo;No-one will pay for online video&rdquo;</strong>. Well, there are plenty of people making video and selling it online. Like Kink.com, again.</p>

<p><strong>&ldquo;But that&rsquo;s porn. It&rsquo;s different.&rdquo;</strong></p>

<p>There&rsquo;s tons of free videos about sales, but <a href="http://www.thelaunchcoach.com">Dave Navarro&rsquo;s</a> still doing OK charging $97 for a bunch of videos of him talking about sales over a mindmap. (I&rsquo;ve bought some of them. One of them was the thing that provoked my &ldquo;I&rsquo;m a moron&rdquo; speech.)</p>

<p>There&rsquo;s lots of advice for free on making a great short film - like all of <a href="http://www.raindance.org">Raindance</a> - but Chris Jones&rsquo;s <a href="http://www.gonefishingseminar.com/">video course</a> is doing very well, thank you.</p>

<p><strong>&ldquo;But drama is still different. People won&rsquo;t pay for that.&rdquo;</strong></p>

<p>Oh, yeah, and there&rsquo;s people selling drama online. Chris Jones, again, is selling a decent bunch of copies of his <a href="http://www.buygonefishing.com/">short film Gone Fishing</a> every month, with absolutely no advertising - I&rsquo;m personally pretty sure he could sell a LOT more with some clever advertising, but that&rsquo;s by the by. And Crystal Chappell&rsquo;s <a href="http://www.venicetheseries.com/">&ldquo;Venice: The Series&rdquo;</a> is a fully PPV web series, and appears to be trundling along nicely.</p>

<p>Maybe the question &ldquo;Why would anyone buy this series when all those other series are available for free?&rdquo; isn&rsquo;t a checkmate argument, but just a question you need a good answer for. &ldquo;Because this one is awesome, and you&rsquo;ll get great value from it&rdquo; is a good answer.</p>

<h2 id="a-modest-proposal">A Modest Proposal</h2>

<p>I know, it&rsquo;s pretty scary to imagine not putting your web series out there for free. You might not get any viewers. You might not get any sales.</p>

<p>But let&rsquo;s face it, it&rsquo;s not like we&rsquo;ve already got a solid business model that will reliably work for most series right now.</p>

<p>And the numbers look pretty appealing. Let&rsquo;s assume we get a 1% conversion rate from the people who would have watched for free to the people who pay. (This is pretty conservative - when I&rsquo;m writing sales pages, I&rsquo;d certainly want higher than 1% conversions). So that&rsquo;s 10 people for every 1000.</p>

<p>Now, let&rsquo;s assume a conservative figure for your membership. Chris&rsquo;s film sells for $3 approximately, so let&rsquo;s say $3 pm for your viewers. (That&rsquo;s far too low, IMO, but hey.).</p>

<p>Now, take a web series that&rsquo;s getting, say, 10k viewers (perfectly achievable for most). In Youtube figures, that&rsquo;s going to be earning a princely $20 per month. Assuming 1% conversions, your 1k series is
 instead looking at $300 per month. You&rsquo;re still not rich, but that&rsquo;s the sort of number that looks like it could become a business.</p>

<p>100k viewers (equivalent) is $3000 a month. And by the time you&rsquo;ve got the same level of success, approximately, as the million-viewer series, you&rsquo;re looking at $30k coming in every month (from 10,000 subscribers) - now that actually is a serious business.</p>

<p>Essentially, if the modest proposal of charging works, you&rsquo;re looking at increasing your return on investment in the series by 10x at least.</p>

<p>So yeah.</p>

<p>I&rsquo;ve got a great idea for how to monetize your web series - or mine.</p>

<p>Charge money.</p>

<p>I know.</p>

<p>It&rsquo;s amazing.</p>

<p>**I know a lot of people are going to have some strong opinions here, think I&rsquo;m full of shit, or I&rsquo;ve missed something obvious. Maybe I did, maybe I am.</p>

<p>I&rsquo;ve got a whole lot of supplementary info and ideas that didn&rsquo;t fit into this post - so argue back in the comments. Let me know what I&rsquo;ve gotten wrong - or right. Let&rsquo;s have a proper discussion here!**</p>

  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fa-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fa-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fa-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fa-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
